title: Mentions Légales
tabs:
  main:
      width: 2/3
      sections:
        content:
          type: fields
          fields:
            pageTitle:
              label: Titre de la page
              type: text
            blocksA:
              label: Texte
              type: textarea
  seo: seo/page
